Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network70.44.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
70.44.0.0
Broadcast address
70.47.255.255
First usable
70.44.0.1
Last usable
70.47.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
A (default /8)
As numbers
Hex 462C0000 · Integer 1177288704 to 1177550847
Reverse DNS zones
44.70.in-addr.arpa
45.70.in-addr.arpa
46.70.in-addr.arpa
47.70.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address01000110.00101100.00000000.0000000070.44.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network01000110.00101100.00000000.0000000070.44.0.0
Broadcast01000110.00101111.11111111.1111111170.47.255.255
Split into smaller subnets/22

70.44.0.0/14 makes 256 subnets of /22.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
170.44.0.0/2270.44.0.1 to 70.44.3.25470.44.3.2551,022
270.44.4.0/2270.44.4.1 to 70.44.7.25470.44.7.2551,022
370.44.8.0/2270.44.8.1 to 70.44.11.25470.44.11.2551,022
470.44.12.0/2270.44.12.1 to 70.44.15.25470.44.15.2551,022
570.44.16.0/2270.44.16.1 to 70.44.19.25470.44.19.2551,022
670.44.20.0/2270.44.20.1 to 70.44.23.25470.44.23.2551,022
770.44.24.0/2270.44.24.1 to 70.44.27.25470.44.27.2551,022
870.44.28.0/2270.44.28.1 to 70.44.31.25470.44.31.2551,022
970.44.32.0/2270.44.32.1 to 70.44.35.25470.44.35.2551,022
1070.44.36.0/2270.44.36.1 to 70.44.39.25470.44.39.2551,022
1170.44.40.0/2270.44.40.1 to 70.44.43.25470.44.43.2551,022
1270.44.44.0/2270.44.44.1 to 70.44.47.25470.44.47.2551,022
1370.44.48.0/2270.44.48.1 to 70.44.51.25470.44.51.2551,022
1470.44.52.0/2270.44.52.1 to 70.44.55.25470.44.55.2551,022
1570.44.56.0/2270.44.56.1 to 70.44.59.25470.44.59.2551,022
1670.44.60.0/2270.44.60.1 to 70.44.63.25470.44.63.2551,022
1770.44.64.0/2270.44.64.1 to 70.44.67.25470.44.67.2551,022
1870.44.68.0/2270.44.68.1 to 70.44.71.25470.44.71.2551,022
1970.44.72.0/2270.44.72.1 to 70.44.75.25470.44.75.2551,022
2070.44.76.0/2270.44.76.1 to 70.44.79.25470.44.79.2551,022
2170.44.80.0/2270.44.80.1 to 70.44.83.25470.44.83.2551,022
2270.44.84.0/2270.44.84.1 to 70.44.87.25470.44.87.2551,022
2370.44.88.0/2270.44.88.1 to 70.44.91.25470.44.91.2551,022
2470.44.92.0/2270.44.92.1 to 70.44.95.25470.44.95.2551,022
2570.44.96.0/2270.44.96.1 to 70.44.99.25470.44.99.2551,022
2670.44.100.0/2270.44.100.1 to 70.44.103.25470.44.103.2551,022
2770.44.104.0/2270.44.104.1 to 70.44.107.25470.44.107.2551,022
2870.44.108.0/2270.44.108.1 to 70.44.111.25470.44.111.2551,022
2970.44.112.0/2270.44.112.1 to 70.44.115.25470.44.115.2551,022
3070.44.116.0/2270.44.116.1 to 70.44.119.25470.44.119.2551,022
3170.44.120.0/2270.44.120.1 to 70.44.123.25470.44.123.2551,022
3270.44.124.0/2270.44.124.1 to 70.44.127.25470.44.127.2551,022
3370.44.128.0/2270.44.128.1 to 70.44.131.25470.44.131.2551,022
3470.44.132.0/2270.44.132.1 to 70.44.135.25470.44.135.2551,022
3570.44.136.0/2270.44.136.1 to 70.44.139.25470.44.139.2551,022
3670.44.140.0/2270.44.140.1 to 70.44.143.25470.44.143.2551,022
3770.44.144.0/2270.44.144.1 to 70.44.147.25470.44.147.2551,022
3870.44.148.0/2270.44.148.1 to 70.44.151.25470.44.151.2551,022
3970.44.152.0/2270.44.152.1 to 70.44.155.25470.44.155.2551,022
4070.44.156.0/2270.44.156.1 to 70.44.159.25470.44.159.2551,022
4170.44.160.0/2270.44.160.1 to 70.44.163.25470.44.163.2551,022
4270.44.164.0/2270.44.164.1 to 70.44.167.25470.44.167.2551,022
4370.44.168.0/2270.44.168.1 to 70.44.171.25470.44.171.2551,022
4470.44.172.0/2270.44.172.1 to 70.44.175.25470.44.175.2551,022
4570.44.176.0/2270.44.176.1 to 70.44.179.25470.44.179.2551,022
4670.44.180.0/2270.44.180.1 to 70.44.183.25470.44.183.2551,022
4770.44.184.0/2270.44.184.1 to 70.44.187.25470.44.187.2551,022
4870.44.188.0/2270.44.188.1 to 70.44.191.25470.44.191.2551,022
4970.44.192.0/2270.44.192.1 to 70.44.195.25470.44.195.2551,022
5070.44.196.0/2270.44.196.1 to 70.44.199.25470.44.199.2551,022
5170.44.200.0/2270.44.200.1 to 70.44.203.25470.44.203.2551,022
5270.44.204.0/2270.44.204.1 to 70.44.207.25470.44.207.2551,022
5370.44.208.0/2270.44.208.1 to 70.44.211.25470.44.211.2551,022
5470.44.212.0/2270.44.212.1 to 70.44.215.25470.44.215.2551,022
5570.44.216.0/2270.44.216.1 to 70.44.219.25470.44.219.2551,022
5670.44.220.0/2270.44.220.1 to 70.44.223.25470.44.223.2551,022
5770.44.224.0/2270.44.224.1 to 70.44.227.25470.44.227.2551,022
5870.44.228.0/2270.44.228.1 to 70.44.231.25470.44.231.2551,022
5970.44.232.0/2270.44.232.1 to 70.44.235.25470.44.235.2551,022
6070.44.236.0/2270.44.236.1 to 70.44.239.25470.44.239.2551,022
6170.44.240.0/2270.44.240.1 to 70.44.243.25470.44.243.2551,022
6270.44.244.0/2270.44.244.1 to 70.44.247.25470.44.247.2551,022
6370.44.248.0/2270.44.248.1 to 70.44.251.25470.44.251.2551,022
6470.44.252.0/2270.44.252.1 to 70.44.255.25470.44.255.2551,022
6570.45.0.0/2270.45.0.1 to 70.45.3.25470.45.3.2551,022
6670.45.4.0/2270.45.4.1 to 70.45.7.25470.45.7.2551,022
6770.45.8.0/2270.45.8.1 to 70.45.11.25470.45.11.2551,022
6870.45.12.0/2270.45.12.1 to 70.45.15.25470.45.15.2551,022
6970.45.16.0/2270.45.16.1 to 70.45.19.25470.45.19.2551,022
7070.45.20.0/2270.45.20.1 to 70.45.23.25470.45.23.2551,022
7170.45.24.0/2270.45.24.1 to 70.45.27.25470.45.27.2551,022
7270.45.28.0/2270.45.28.1 to 70.45.31.25470.45.31.2551,022
7370.45.32.0/2270.45.32.1 to 70.45.35.25470.45.35.2551,022
7470.45.36.0/2270.45.36.1 to 70.45.39.25470.45.39.2551,022
7570.45.40.0/2270.45.40.1 to 70.45.43.25470.45.43.2551,022
7670.45.44.0/2270.45.44.1 to 70.45.47.25470.45.47.2551,022
7770.45.48.0/2270.45.48.1 to 70.45.51.25470.45.51.2551,022
7870.45.52.0/2270.45.52.1 to 70.45.55.25470.45.55.2551,022
7970.45.56.0/2270.45.56.1 to 70.45.59.25470.45.59.2551,022
8070.45.60.0/2270.45.60.1 to 70.45.63.25470.45.63.2551,022
8170.45.64.0/2270.45.64.1 to 70.45.67.25470.45.67.2551,022
8270.45.68.0/2270.45.68.1 to 70.45.71.25470.45.71.2551,022
8370.45.72.0/2270.45.72.1 to 70.45.75.25470.45.75.2551,022
8470.45.76.0/2270.45.76.1 to 70.45.79.25470.45.79.2551,022
8570.45.80.0/2270.45.80.1 to 70.45.83.25470.45.83.2551,022
8670.45.84.0/2270.45.84.1 to 70.45.87.25470.45.87.2551,022
8770.45.88.0/2270.45.88.1 to 70.45.91.25470.45.91.2551,022
8870.45.92.0/2270.45.92.1 to 70.45.95.25470.45.95.2551,022
8970.45.96.0/2270.45.96.1 to 70.45.99.25470.45.99.2551,022
9070.45.100.0/2270.45.100.1 to 70.45.103.25470.45.103.2551,022
9170.45.104.0/2270.45.104.1 to 70.45.107.25470.45.107.2551,022
9270.45.108.0/2270.45.108.1 to 70.45.111.25470.45.111.2551,022
9370.45.112.0/2270.45.112.1 to 70.45.115.25470.45.115.2551,022
9470.45.116.0/2270.45.116.1 to 70.45.119.25470.45.119.2551,022
9570.45.120.0/2270.45.120.1 to 70.45.123.25470.45.123.2551,022
9670.45.124.0/2270.45.124.1 to 70.45.127.25470.45.127.2551,022
9770.45.128.0/2270.45.128.1 to 70.45.131.25470.45.131.2551,022
9870.45.132.0/2270.45.132.1 to 70.45.135.25470.45.135.2551,022
9970.45.136.0/2270.45.136.1 to 70.45.139.25470.45.139.2551,022
10070.45.140.0/2270.45.140.1 to 70.45.143.25470.45.143.2551,022
10170.45.144.0/2270.45.144.1 to 70.45.147.25470.45.147.2551,022
10270.45.148.0/2270.45.148.1 to 70.45.151.25470.45.151.2551,022
10370.45.152.0/2270.45.152.1 to 70.45.155.25470.45.155.2551,022
10470.45.156.0/2270.45.156.1 to 70.45.159.25470.45.159.2551,022
10570.45.160.0/2270.45.160.1 to 70.45.163.25470.45.163.2551,022
10670.45.164.0/2270.45.164.1 to 70.45.167.25470.45.167.2551,022
10770.45.168.0/2270.45.168.1 to 70.45.171.25470.45.171.2551,022
10870.45.172.0/2270.45.172.1 to 70.45.175.25470.45.175.2551,022
10970.45.176.0/2270.45.176.1 to 70.45.179.25470.45.179.2551,022
11070.45.180.0/2270.45.180.1 to 70.45.183.25470.45.183.2551,022
11170.45.184.0/2270.45.184.1 to 70.45.187.25470.45.187.2551,022
11270.45.188.0/2270.45.188.1 to 70.45.191.25470.45.191.2551,022
11370.45.192.0/2270.45.192.1 to 70.45.195.25470.45.195.2551,022
11470.45.196.0/2270.45.196.1 to 70.45.199.25470.45.199.2551,022
11570.45.200.0/2270.45.200.1 to 70.45.203.25470.45.203.2551,022
11670.45.204.0/2270.45.204.1 to 70.45.207.25470.45.207.2551,022
11770.45.208.0/2270.45.208.1 to 70.45.211.25470.45.211.2551,022
11870.45.212.0/2270.45.212.1 to 70.45.215.25470.45.215.2551,022
11970.45.216.0/2270.45.216.1 to 70.45.219.25470.45.219.2551,022
12070.45.220.0/2270.45.220.1 to 70.45.223.25470.45.223.2551,022
12170.45.224.0/2270.45.224.1 to 70.45.227.25470.45.227.2551,022
12270.45.228.0/2270.45.228.1 to 70.45.231.25470.45.231.2551,022
12370.45.232.0/2270.45.232.1 to 70.45.235.25470.45.235.2551,022
12470.45.236.0/2270.45.236.1 to 70.45.239.25470.45.239.2551,022
12570.45.240.0/2270.45.240.1 to 70.45.243.25470.45.243.2551,022
12670.45.244.0/2270.45.244.1 to 70.45.247.25470.45.247.2551,022
12770.45.248.0/2270.45.248.1 to 70.45.251.25470.45.251.2551,022
12870.45.252.0/2270.45.252.1 to 70.45.255.25470.45.255.2551,022
12970.46.0.0/2270.46.0.1 to 70.46.3.25470.46.3.2551,022
13070.46.4.0/2270.46.4.1 to 70.46.7.25470.46.7.2551,022
13170.46.8.0/2270.46.8.1 to 70.46.11.25470.46.11.2551,022
13270.46.12.0/2270.46.12.1 to 70.46.15.25470.46.15.2551,022
13370.46.16.0/2270.46.16.1 to 70.46.19.25470.46.19.2551,022
13470.46.20.0/2270.46.20.1 to 70.46.23.25470.46.23.2551,022
13570.46.24.0/2270.46.24.1 to 70.46.27.25470.46.27.2551,022
13670.46.28.0/2270.46.28.1 to 70.46.31.25470.46.31.2551,022
13770.46.32.0/2270.46.32.1 to 70.46.35.25470.46.35.2551,022
13870.46.36.0/2270.46.36.1 to 70.46.39.25470.46.39.2551,022
13970.46.40.0/2270.46.40.1 to 70.46.43.25470.46.43.2551,022
14070.46.44.0/2270.46.44.1 to 70.46.47.25470.46.47.2551,022
14170.46.48.0/2270.46.48.1 to 70.46.51.25470.46.51.2551,022
14270.46.52.0/2270.46.52.1 to 70.46.55.25470.46.55.2551,022
14370.46.56.0/2270.46.56.1 to 70.46.59.25470.46.59.2551,022
14470.46.60.0/2270.46.60.1 to 70.46.63.25470.46.63.2551,022
14570.46.64.0/2270.46.64.1 to 70.46.67.25470.46.67.2551,022
14670.46.68.0/2270.46.68.1 to 70.46.71.25470.46.71.2551,022
14770.46.72.0/2270.46.72.1 to 70.46.75.25470.46.75.2551,022
14870.46.76.0/2270.46.76.1 to 70.46.79.25470.46.79.2551,022
14970.46.80.0/2270.46.80.1 to 70.46.83.25470.46.83.2551,022
15070.46.84.0/2270.46.84.1 to 70.46.87.25470.46.87.2551,022
15170.46.88.0/2270.46.88.1 to 70.46.91.25470.46.91.2551,022
15270.46.92.0/2270.46.92.1 to 70.46.95.25470.46.95.2551,022
15370.46.96.0/2270.46.96.1 to 70.46.99.25470.46.99.2551,022
15470.46.100.0/2270.46.100.1 to 70.46.103.25470.46.103.2551,022
15570.46.104.0/2270.46.104.1 to 70.46.107.25470.46.107.2551,022
15670.46.108.0/2270.46.108.1 to 70.46.111.25470.46.111.2551,022
15770.46.112.0/2270.46.112.1 to 70.46.115.25470.46.115.2551,022
15870.46.116.0/2270.46.116.1 to 70.46.119.25470.46.119.2551,022
15970.46.120.0/2270.46.120.1 to 70.46.123.25470.46.123.2551,022
16070.46.124.0/2270.46.124.1 to 70.46.127.25470.46.127.2551,022
16170.46.128.0/2270.46.128.1 to 70.46.131.25470.46.131.2551,022
16270.46.132.0/2270.46.132.1 to 70.46.135.25470.46.135.2551,022
16370.46.136.0/2270.46.136.1 to 70.46.139.25470.46.139.2551,022
16470.46.140.0/2270.46.140.1 to 70.46.143.25470.46.143.2551,022
16570.46.144.0/2270.46.144.1 to 70.46.147.25470.46.147.2551,022
16670.46.148.0/2270.46.148.1 to 70.46.151.25470.46.151.2551,022
16770.46.152.0/2270.46.152.1 to 70.46.155.25470.46.155.2551,022
16870.46.156.0/2270.46.156.1 to 70.46.159.25470.46.159.2551,022
16970.46.160.0/2270.46.160.1 to 70.46.163.25470.46.163.2551,022
17070.46.164.0/2270.46.164.1 to 70.46.167.25470.46.167.2551,022
17170.46.168.0/2270.46.168.1 to 70.46.171.25470.46.171.2551,022
17270.46.172.0/2270.46.172.1 to 70.46.175.25470.46.175.2551,022
17370.46.176.0/2270.46.176.1 to 70.46.179.25470.46.179.2551,022
17470.46.180.0/2270.46.180.1 to 70.46.183.25470.46.183.2551,022
17570.46.184.0/2270.46.184.1 to 70.46.187.25470.46.187.2551,022
17670.46.188.0/2270.46.188.1 to 70.46.191.25470.46.191.2551,022
17770.46.192.0/2270.46.192.1 to 70.46.195.25470.46.195.2551,022
17870.46.196.0/2270.46.196.1 to 70.46.199.25470.46.199.2551,022
17970.46.200.0/2270.46.200.1 to 70.46.203.25470.46.203.2551,022
18070.46.204.0/2270.46.204.1 to 70.46.207.25470.46.207.2551,022
18170.46.208.0/2270.46.208.1 to 70.46.211.25470.46.211.2551,022
18270.46.212.0/2270.46.212.1 to 70.46.215.25470.46.215.2551,022
18370.46.216.0/2270.46.216.1 to 70.46.219.25470.46.219.2551,022
18470.46.220.0/2270.46.220.1 to 70.46.223.25470.46.223.2551,022
18570.46.224.0/2270.46.224.1 to 70.46.227.25470.46.227.2551,022
18670.46.228.0/2270.46.228.1 to 70.46.231.25470.46.231.2551,022
18770.46.232.0/2270.46.232.1 to 70.46.235.25470.46.235.2551,022
18870.46.236.0/2270.46.236.1 to 70.46.239.25470.46.239.2551,022
18970.46.240.0/2270.46.240.1 to 70.46.243.25470.46.243.2551,022
19070.46.244.0/2270.46.244.1 to 70.46.247.25470.46.247.2551,022
19170.46.248.0/2270.46.248.1 to 70.46.251.25470.46.251.2551,022
19270.46.252.0/2270.46.252.1 to 70.46.255.25470.46.255.2551,022
19370.47.0.0/2270.47.0.1 to 70.47.3.25470.47.3.2551,022
19470.47.4.0/2270.47.4.1 to 70.47.7.25470.47.7.2551,022
19570.47.8.0/2270.47.8.1 to 70.47.11.25470.47.11.2551,022
19670.47.12.0/2270.47.12.1 to 70.47.15.25470.47.15.2551,022
19770.47.16.0/2270.47.16.1 to 70.47.19.25470.47.19.2551,022
19870.47.20.0/2270.47.20.1 to 70.47.23.25470.47.23.2551,022
19970.47.24.0/2270.47.24.1 to 70.47.27.25470.47.27.2551,022
20070.47.28.0/2270.47.28.1 to 70.47.31.25470.47.31.2551,022
20170.47.32.0/2270.47.32.1 to 70.47.35.25470.47.35.2551,022
20270.47.36.0/2270.47.36.1 to 70.47.39.25470.47.39.2551,022
20370.47.40.0/2270.47.40.1 to 70.47.43.25470.47.43.2551,022
20470.47.44.0/2270.47.44.1 to 70.47.47.25470.47.47.2551,022
20570.47.48.0/2270.47.48.1 to 70.47.51.25470.47.51.2551,022
20670.47.52.0/2270.47.52.1 to 70.47.55.25470.47.55.2551,022
20770.47.56.0/2270.47.56.1 to 70.47.59.25470.47.59.2551,022
20870.47.60.0/2270.47.60.1 to 70.47.63.25470.47.63.2551,022
20970.47.64.0/2270.47.64.1 to 70.47.67.25470.47.67.2551,022
21070.47.68.0/2270.47.68.1 to 70.47.71.25470.47.71.2551,022
21170.47.72.0/2270.47.72.1 to 70.47.75.25470.47.75.2551,022
21270.47.76.0/2270.47.76.1 to 70.47.79.25470.47.79.2551,022
21370.47.80.0/2270.47.80.1 to 70.47.83.25470.47.83.2551,022
21470.47.84.0/2270.47.84.1 to 70.47.87.25470.47.87.2551,022
21570.47.88.0/2270.47.88.1 to 70.47.91.25470.47.91.2551,022
21670.47.92.0/2270.47.92.1 to 70.47.95.25470.47.95.2551,022
21770.47.96.0/2270.47.96.1 to 70.47.99.25470.47.99.2551,022
21870.47.100.0/2270.47.100.1 to 70.47.103.25470.47.103.2551,022
21970.47.104.0/2270.47.104.1 to 70.47.107.25470.47.107.2551,022
22070.47.108.0/2270.47.108.1 to 70.47.111.25470.47.111.2551,022
22170.47.112.0/2270.47.112.1 to 70.47.115.25470.47.115.2551,022
22270.47.116.0/2270.47.116.1 to 70.47.119.25470.47.119.2551,022
22370.47.120.0/2270.47.120.1 to 70.47.123.25470.47.123.2551,022
22470.47.124.0/2270.47.124.1 to 70.47.127.25470.47.127.2551,022
22570.47.128.0/2270.47.128.1 to 70.47.131.25470.47.131.2551,022
22670.47.132.0/2270.47.132.1 to 70.47.135.25470.47.135.2551,022
22770.47.136.0/2270.47.136.1 to 70.47.139.25470.47.139.2551,022
22870.47.140.0/2270.47.140.1 to 70.47.143.25470.47.143.2551,022
22970.47.144.0/2270.47.144.1 to 70.47.147.25470.47.147.2551,022
23070.47.148.0/2270.47.148.1 to 70.47.151.25470.47.151.2551,022
23170.47.152.0/2270.47.152.1 to 70.47.155.25470.47.155.2551,022
23270.47.156.0/2270.47.156.1 to 70.47.159.25470.47.159.2551,022
23370.47.160.0/2270.47.160.1 to 70.47.163.25470.47.163.2551,022
23470.47.164.0/2270.47.164.1 to 70.47.167.25470.47.167.2551,022
23570.47.168.0/2270.47.168.1 to 70.47.171.25470.47.171.2551,022
23670.47.172.0/2270.47.172.1 to 70.47.175.25470.47.175.2551,022
23770.47.176.0/2270.47.176.1 to 70.47.179.25470.47.179.2551,022
23870.47.180.0/2270.47.180.1 to 70.47.183.25470.47.183.2551,022
23970.47.184.0/2270.47.184.1 to 70.47.187.25470.47.187.2551,022
24070.47.188.0/2270.47.188.1 to 70.47.191.25470.47.191.2551,022
24170.47.192.0/2270.47.192.1 to 70.47.195.25470.47.195.2551,022
24270.47.196.0/2270.47.196.1 to 70.47.199.25470.47.199.2551,022
24370.47.200.0/2270.47.200.1 to 70.47.203.25470.47.203.2551,022
24470.47.204.0/2270.47.204.1 to 70.47.207.25470.47.207.2551,022
24570.47.208.0/2270.47.208.1 to 70.47.211.25470.47.211.2551,022
24670.47.212.0/2270.47.212.1 to 70.47.215.25470.47.215.2551,022
24770.47.216.0/2270.47.216.1 to 70.47.219.25470.47.219.2551,022
24870.47.220.0/2270.47.220.1 to 70.47.223.25470.47.223.2551,022
24970.47.224.0/2270.47.224.1 to 70.47.227.25470.47.227.2551,022
25070.47.228.0/2270.47.228.1 to 70.47.231.25470.47.231.2551,022
25170.47.232.0/2270.47.232.1 to 70.47.235.25470.47.235.2551,022
25270.47.236.0/2270.47.236.1 to 70.47.239.25470.47.239.2551,022
25370.47.240.0/2270.47.240.1 to 70.47.243.25470.47.243.2551,022
25470.47.244.0/2270.47.244.1 to 70.47.247.25470.47.247.2551,022
25570.47.248.0/2270.47.248.1 to 70.47.251.25470.47.251.2551,022
25670.47.252.0/2270.47.252.1 to 70.47.255.25470.47.255.2551,022

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses